#topMain>li>a {
	height:96px;
	line-height:96px;
}
#topMain.nav-pills>li>a {
	color:#1F262D;
	font-weight:400;
	background-color:transparent;
} 
#topMain.nav-pills>li:hover>a, 
#topMain.nav-pills>li:focus>a {
	color:#1F262D;
	background-color:rgba(0,0,0,0.03);
}
#topMain.nav-pills>li.active>a {
	color:#687482;
}

#topMain.nav-pills>li>a.dropdown-toggle {
	padding-right:25px;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
#topMain.nav-pills>li>a.dropdown-toggle:after {
	display: block;
	content: "\f107";
	position: absolute;
	top: 50%;
	right: 17px;
	margin: -5px 0 0;
	font-family: FontAwesome;
	font-size: 12px;
	opacity: .3;
	line-height: 1em;
	border:0;

	-webkit-transition: -webkit-transform .2s ease-in;
	-moz-transition: -moz-transform .2s ease-in;
	-ms-transition: -ms-transform .2s ease-in;
	-o-transition: -o-transform .2s ease-in;
	transition: transform .2s ease-in;
}
#header.bottom.dropup #topMain.nav-pills>li>a.dropdown-toggle:after {
	content: "\f106";
}

#topNav .navbar-collapse {
	float:right;
}

#topNav a.logo {
	height:96px;
	line-height:96px;
	overflow:hidden;
	display:inline-block;
}



@media only screen and (max-width: 1215px) {
	#topMain.nav-pills>li>a {
		font-size:13px;
	}
}

@media only screen and (max-width: 992px) {
	/* Force 60px */
	#header {
		height:60px !important;
	}
	#header #topNav a.logo {
		height:60px !important;
		line-height:50px !important;
	}
	#header #topNav a.logo>img {
		max-height:60px !important;
	}
	#header #topNav #topMain>li>a {
		height:40px !important;
		line-height:40px !important;
		padding-top:0;
	}


	#topMain>li {
		border-bottom:rgba(0,0,0,0.1) 1px solid;
	}
	#topMain>li:last-child {
		border-bottom:0;
	}

		#header li.search .search-box {
			margin:0 !important;
			position:fixed;
			left:0; right:0;
			top:60px !important;
			width:100%;
			background-color:#fff;
			border-top:rgba(0,0,0,0.1) 1px solid;
		}
}


		.btn-info {
    		color: #fff;
    		background-color: #19235b;
    		border-color: #19235b;
		}
		.btn-info:hover {
    		color: #fff;
    		background-color: #93328e;
    		border-color: #93328e;
		}
		section.page-header.page-header-xlg {
   			padding: 30px 0 30px 0;
		}
		.overlay.dark-5 {
 		   background-color: rgba(29,66,138,1);
		}	
			@media only screen and (max-width: 992px) {
				#header {
    				/*height: 40px !important;*/
				}
				section.page-header .breadcrumb {
   		 			margin-top: 0px;
				}
			}
			@media only screen and (min-width: 993px) {
				#header.navbar-toggleable-md .navbar-collapse {
    				display: block !important;
				}
			}




/* button shadow */
.shadow-1,
.btn-shadow-1 {
	-webkit-box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.065);
			box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.065);
}
	/* fix - mouse :active - shadow is not visible */
	.shadow-1:focus,
	.btn-shadow-1:focus,
	.shadow-1:active,
	.btn-shadow-1:active {
		-webkit-box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.065) !important;
				box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.065) !important;
	}
